PPFrame最新版下载

升级注意事项

20110815版本增加了对Memcached的支持。

旧版本升级请注意:

查看文件Config/Db.php中是否包含:

如果没有,请增加这段代码,否则系统将无法运行!
在setup/cfg/Db.php中可以找到这段代码,拷贝到正确的位置即可!